
Foreman - Feature #23147

Plugins need the ability to compile webpack assets for production deployment

04/06/2018 12:39 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5413,

https://github.com/theforeman/foreman/p

ull/5463,

https://github.com/theforeman/foreman/p

ull/5498

  

Description

Related issues:

Has duplicate Katello - Bug #23175: Cannot view Red Hat repositories page Duplicate 04/09/2018

Has duplicate Katello - Bug #23176: Subscription Page broken on nightly Closed 04/09/2018

Associated revisions

Revision b0ee9fd6 - 04/17/2018 01:29 PM - Eric Helms

Fixes #23147 - Allow plugins to compile production webpack assets

Revision e46403cd - 04/26/2018 12:27 PM - Ondřej Pražák

Refs #23147 - Fix style offences

History

#1 - 04/06/2018 01:02 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5413 added

#2 - 04/09/2018 02:08 PM - Daniel Lobato Garcia

- Has duplicate Bug #23175: Cannot view Red Hat repositories page added

#3 - 04/09/2018 02:08 PM - Daniel Lobato Garcia

- Has duplicate Bug #23176: Subscription Page broken on nightly added

#4 - 04/17/2018 02:02 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b0ee9fd635191cf890fa5f63e26f7830c829f552.

#5 - 04/17/2018 02:12 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5463 added

#6 - 04/18/2018 10:14 AM - Tomer Brisker

- translation missing: en.field_release set to 330
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b0ee9fd635191cf890fa5f63e26f7830c829f552


#7 - 04/26/2018 11:09 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5498 added

Powered by TCPDF (www.tcpdf.org)

05/22/2024 2/2

http://www.tcpdf.org

